<mat-toolbar color="primary">
  <span class="header__appname">Web lab 3</span>
  <span class="spacer"></span>
  <button mat-button
          class="btn"
          (click)="addUserDialog()">
    <mat-icon>add</mat-icon>
    <span class="btn__label">Add product</span>
  </button>
</mat-toolbar>
